
.top {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}

.top img {
    width: 40%;
}

.kai {
    text-align: left;
    font-size: 30px;
    margin-left: 50px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #0a0a0a;
}


.w {
  width: 100%;
  max-width: calc(100% - 40px); /* 左右マージン分を引く */
  margin: 0 auto;
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 6fr ; /* 説明・写真は広めに */
  gap: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}

.w > div {
  background-color: #cdffe1;
  align-items: center;   /* 縦方向の中央揃え */
  justify-content: center; /* 横方向の中央揃え（必要なら） */
  padding-top: 10px;
  border: 1px solid #fefcfc;
  display: flex;
  align-items: stretch;
}

.heya {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
}

.saizu {
    display: inline-block;
}

.ninnzu {
    display: inline-block;
}

.setumei {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
}

.photo {
    margin-left: 30px;
    margin-top: -10px;
    margin-bottom: 30px;
}



@media all and (max-width: 600px) {

    .top {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .top img {
        width: 60%;
    }

    .w {
        width: 100%;
        max-width: calc(100% - 40px); /* 左右マージン分を引く */
        margin: 0 auto;
        display: grid;
        grid-template-columns: 2fr 1fr 1fr 6fr ; /* 説明・写真は広めに */
        gap: 5px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        font-size: 14px;
    }

    .heya {
        font-size: 16px;
        font-weight: bold;
        display: inline-block;
    }

    
    .photo {
        margin-left: 20px;
        margin-top: -10px;
        margin-bottom: 30px;
    }

    .photo img {
        max-width: calc(100% - 40px); /* 左右マージン分を引く */
    }
}



